const pgp = require('pg-promise')();

// 连接到数据库
const pgClient = pgp({
    user: 'postgres',
    password: 'postgres',
    host: 'localhost',
    port: 25432,
    database: 'postgres'
});
module.exports.pgClient = pgClient